package com.rjconsultores.ventaboletos.web.utilerias.menu.item.expressos;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuProgramacionVehiculo extends DefaultItemMenuSistema{
	public ItemMenuProgramacionVehiculo() {
		super("indexController.mniExpressosProgramacionVehiculos.label");
	}
	
	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.EXPRESSOS.PROGRAMACAODEVEICULOS";
	}
	
	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/expressos/programacionVehiculoExpreso.zul",
                Labels.getLabel("indexController.mniExpressosProgramacionVehiculos.label"),
                getArgs(), desktop);
	}
}
